.particle-container {
  position: fixed;
  width: 100%;
  height: 100%;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
}

.app-container {
  position: relative;
  height: 100%;
  display: flex;
  flex-flow: row wrap;
  justify-content: center;
  align-items: center;
  overflow-y: hidden;
}

.app-menu-flex-self {
  align-self: center;
  margin-bottom: 250px;
  z-index: 3;
}

.app-profile-display {
  display: flex;
}

@media screen and (max-width: 900px) {
  .app-menu-flex-self {
    position: fixed;
    top: 0;
    left: 0;
    height: 100vh;
    margin-top: 0;
  }
  .app-profile-responsive {
    position: absolute;
    height: 100vh;
    left: 80px;
  }
  .app-aside-responsive {
    position: absolute;
    height: 100vh;
    left: 420px;
    width: calc(100% - 420px);
    border-radius: 0;
  }
}
@media screen and (max-width: 750px) {
  .app-profile-responsive {
    position: absolute;
    height: 100vh;
    width: calc(100% - 80px);
    left: 80px;
  }
  .app-aside-responsive {
    position: absolute;
    height: 100vh;
    width: calc(100% - 80px);
    left: 80px;
  }
  .app-profile-display {
    display: none;
  }
}

@media screen and (max-width: 500px) {
  .app-menu-flex-self {
    width: 62px;
  }
  .app-profile-responsive {
    position: absolute;
    height: 100vh;
    width: calc(100% - 62px);
    left: 62px;
  }
  .app-aside-responsive {
    position: absolute;
    height: 100vh;
    width: calc(100% - 62px);
    left: 62px;
  }
}

@media screen and (max-width: 420px) {
  .app-menu-flex-self {
    position: relative;
  }
  .app-container {
    justify-content: normal;
  }
  .app-profile-responsive {
    width: 100%;
    left: 0;
  }
  .app-aside-responsive {
    width: 100%;
    left: 0;
  }
}
